<html>
	<body>
		<div>TEMPLATE BASE</div>
		<br><br>
		<a href="{%  url 'home' %}">HOME</a>
		<a href="{%  url 'contato' %}">fale conosco</a>
		<br><br>
<div id="content">
	{% block conteudo %}{% endblock %}
</div>

	</body>
</html>